.taihai_arti_ad01  .column_wrapper {
	clear:both;
	width:960px;
}
.taihai_arti_ad01 .md_ad_120427 {
	border:1px solid #DEDEDE;
}
.taihai_arti_ad01 .md_ad_120427 .mb_3col .mb_col_1, .taihai_arti_ad01 .md_ad_120427 .mb_3col .mb_col_2, .taihai_arti_ad01 .md_ad_120427 .mb_3col .mb_col_3 {
	float:left;
}
.taihai_arti_ad01 .clear {
	clear:both;
	font-size:1px;
	height:1px;
	line-height:1px;
	overflow:hidden;
}
.taihai_arti_ad01 .md_ad_120427 .md_bd {
	padding:10px 18px;
}